Bug 1813319 - [DDF] This file is not explained but referenced. Perhaps you mean satellite_images instead.
Summary: [DDF] This file is not explained but referenced. Perhaps you mean satellite_i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 16.0 (Train)
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Vlada Grosu
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-13 14:18 UTC by Direct Docs Feedback
Modified: 2021-03-11 06:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-11 06:57:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2020-03-13 14:18:22 UTC
This file is not explained but referenced. Perhaps you mean satellite_images instead. 

Reported by: rhn-support-rurena

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/16.0/html/director_installation_and_usage/preparing-for-director-installation#annotations:5f38040d-38e2-4f77-97b3-ce435abc58b0

Comment 1 Vlada Grosu 2020-03-13 14:45:58 UTC
Hi Rafael,

Thank you for opening this bug. I'll take a look at this.

I also noticed that the link to the Hammer CLI guide is slightly out of date. The latest version of that guide can be found here: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.7-beta/html-single/hammer_cli_guide/index 
Since the Hammer CLI guide underwent a lot of changes since then, I'll need to investigate if anything particular that needs to referenced is currently missing.

Kind regards,
Vlada

Comment 2 Dan Macpherson 2020-03-16 05:04:34 UTC
Vlada, FYI, the filename is now just satellite_images. Should be an easy fix.

And yep, if anything else in terms of the hammer syntax is incorrect, feel free to change as part of this request.

Thanks for grabbing this BZ!

Comment 5 Vlada Grosu 2020-07-07 10:57:19 UTC
Opened BZ#1854381 to track a request to include information on managing container images with content views to the latest Satellite documentation set.


Note You need to log in before you can comment on or make changes to this bug.